.h1 {
font: 32px 'Roboto', sans-serif;
font-weight: bold;
color: #F8981D;
display:block;
}

.h2 {
font: 24px 'Roboto', sans-serif;
font-weight: bold;
color: #00B7BD;
display:block;
}

.frame_heading {
font: 19px 'PT Sans', Arial, Helvetica, sans-serif;
font-weight: 700;
color: #FFF;
letter-spacing: 0.05em;
padding:10px 0 0 0;
display:block;
}

.flag{
	border:#999 1px solid;
}

/* tables */

.tableFrame {
	overflow: auto;
	overflow-y: hidden;
	border: 1px solid #FFF;
    background-color: #FFF;
	}
	
table.tablesorter {
    color: #333;
	font: 13px 'Roboto', sans-serif;
    font-weight: Normal;
	margin:1px 0;
	text-align: center;
	width:100%;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	filter: none !important;
	background-clip: padding-box !important;
	background: #00B7BD;
	border: 1px solid #FFF;
	padding: 4px 2px;
}
table.tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	background-image: url(../images/bg.gif);
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #C30;
box-shadow: none;
}

.table_heading_blank {
	filter: none !important;
	background-clip: padding-box !important;
	background: #A1A1A1;
	border: 1px solid #FFF;
	padding: 5px;
	font: 13px "Arial", Verdana, sans-serif;
	font-weight:bold;
}


.table_heading {
font: 16px "Arial", Verdana, sans-serif;
font-weight:bold;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
display:block;
letter-spacing:0.025em;
color: #FFF;
text-align:center;
margin:-3px 0 5px 0;
}

.tableBox {
	background-color: #fff;
	border: 1px solid #5b636b;
	margin-bottom: 30px;
	padding: 15px 10px 15px 10px;
}

.TableBody {
    color: #333;
	font: 13px "Arial", Verdana, sans-serif;
    font-weight: Normal;
	text-align: center;
	
	background: -webkit-linear-gradient(top,white 15%,#FCFDFF 48%,#EFEEED 97%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(top,white 15%,#FCFDFF 48%,#EFEEED 97%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(top,white 15%,#FCFDFF 48%,#EFEEED 97%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(top,white 15%,#FCFDFF 48%,#EFEEED 97%) repeat scroll 0 0 transparent;
    background: linear-gradient(top,white 15%,#FCFDFF 48%,#EFEEED 97%) repeat scroll 0 0 transparent;
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#EFEEED'); /* IE6 & IE7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#EFEEED'); /* IE8 */
	
    padding: 10px 8px 5px 8px;
}

.TableFirst {
	background-repeat: no-repeat;
	background-position: 3px center;
    color: #333;
	font: 12px "Arial", Verdana, sans-serif;
    font-weight: normal;
	padding: 8px 5px 7px 42px;
	text-align: left;
	cursor: pointer;
}
.TableFirst a {
    color: #333;
	text-decoration:none;
}
.TableFirst a:hover {
    color: #CC292B;
	text-decoration:none;
}

/* Product Intro Table */
.TableProductFirst {
    color: #333;
	font: 13px "Arial", Verdana, sans-serif;
    font-weight: bold;
    border-color: #E6E6E8;
    border-style: none none solid;
    border-width: medium medium 1px;
	padding: 8px 8px 6px 8px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.TableProduct {
    color: #333;
	font: 13px "Arial", Verdana, sans-serif;
    font-weight: normal;
    border-color: #E6E6E8;
    border-style: none none solid;
    border-width: medium medium 1px;
	padding: 8px 8px 6px 8px;
	text-align: left;
}

/* Operator Intro Table */
.TableOperator {
    color: #333;
	font: 13px "Arial", Verdana, sans-serif;
    font-weight: normal;
    border-color: #E6E6E8;
    border-style: none none solid;
    border-width: medium medium 1px;
	padding: 8px 8px 6px 8px;
	text-align: left;
}

/* Operator Table */
.TableFirstOperator {
	background-repeat: no-repeat;
	background-position: 5px center;
    color: #333;
	font: 13px "Arial", Verdana, sans-serif;
    font-weight: bold;
    border-color: #E6E6E8;
    border-style: none none solid;
    border-width: medium medium 1px;
	padding: 7px 8px 7px 80px;
	text-align: left;
	height: 45px;
}
.TableFirstOperator a {
    color: #333;
	text-decoration:none;
}
.TableFirstOperator a:hover {
    color: #CC292B;
	text-decoration:none;
}


.TableFooter {
    background-color: #ABB3BB;
    background-image: -moz-linear-gradient(center top , rgba(255, 255, 255, 0) 100%, rgba(255, 255, 255, 0) 51%, rgba(255, 255, 255, 0.8) 50%, rgba(255, 255, 255, 0.2) 0%), url("../images-table/button_texture.png");
    box-shadow: -1px 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #FFFFFF;
    text-align: left;
	font: 14px "Arial", Verdana, sans-serif;
	font-weight: Normal;
	letter-spacing:0.025em;
    vertical-align: middle;
	border-right: 1px solid #798088;
	border-bottom: 1px solid #798088;
    padding: 6px 8px 1px 8px;
}
.TableFooterL {
 	background-color: #FFF;
    color: #2D3134;
	font: 12px "Arial", Verdana, sans-serif;
    font-weight: Normal;
	text-align: left;
	border-bottom: 1px solid #798088;
    padding: 2px 8px 1px 8px;
}
.TableFooterR {
 	background-color: #FFF;
    color: #2D3134;
	font: 12px "Arial", Verdana, sans-serif;
    font-weight: Normal;
	text-align: right;
	border-bottom: 1px solid #798088;
	border-right: 1px solid #798088;
    padding: 2px 8px 1px 8px;
}

/* tables button BLUE */

a.buttonBLUE {
	/* appearance */
	background-color: #6495ed;
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0) 100%,
		rgba(255,255,255,0) 51%,
		rgba(255,255,255,0.8) 50%,
		rgba(255,255,255,0.2) 0%), url(../images/button_texture.png);
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(100%,rgba(255,255,255,0)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(0%,rgba(255,255,255,0))), url(../images/button_texture.png);
	border: 1px solid #42629d;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 2px 0 rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 2px 0 rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5) inset;
	
	/* position */
	display: inline-block;
	margin-right: 2px;
	
	/* size */
	padding:0px 9px 0px 9px;
	
	/* text */
	font: 12px "Arial", Verdana, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 24px;
	letter-spacing:0.025em;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,1);
	
	-webkit-transition: background-color 0.2s linear, -webkit-box-shadow 0.2s linear, text-shadow, 0.2s linear;
	-moz-transition: background-color 0.2s linear, -moz-box-shadow 0.2s linear, text-shadow 0.2s linear;
	transition: background-color 0.2s linear, box-shadow 0.2s linear, text-shadow, 0.2s linear;
	}
a.buttonBLUE:hover {
	/* appearance */
	background-color: #557fc9;
	-webkit-box-shadow: 0 1px 0 #b3cbf6, 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 #b3cbf6, 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 #b3cbf6, 0 1px 0 rgba(0,0,0,0.2) inset;
	
	/* text */	
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,1);
	}
a.buttonBLUE:active {
	background-color: #475F84;
	border-color: #0e0f10;
	-webkit-box-shadow: 0 1px 0 #e1e5e9, 0 1px 0 rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 1px 0 #e1e5e9, 0 1px 0 rgba(0,0,0,0.2) inset;
	box-shadow: 0 1px 0 #e1e5e9, 0 1px 0 rgba(0,0,0,0.2) inset;
	}
	
	
/* tables button GREY */

a.buttonGREY {
	/* appearance */
	background-color: #cdd1d6;
	background-image: -moz-linear-gradient(
		top,
		rgba(255,255,255,0) 100%,
		rgba(255,255,255,0) 51%,
		rgba(255,255,255,0.8) 50%,
		rgba(255,255,255,0.2) 0%), url(../images/table_texture.png);
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		color-stop(100%,rgba(255,255,255,0)),
		color-stop(51%,rgba(255,255,255,0.1)),
		color-stop(50%,rgba(255,255,255,0.2)),
		color-stop(0%,rgba(255,255,255,0))), url(../images/table_texture.png);
	border: 1px solid #737c85;
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	-webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 2px 0 rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 2px 0 rgba(0,0,0,0.2), 0 1px 0 rgba(255,255,255,0.5) inset;
	
	/* position */
	display: inline-block;
	margin: 6px 5px 10px 0;
	
	/* size */
	padding: 0 10px;
	
	/* text */
	color: #2d3134;
	font-size: 12px;
	line-height: 25px;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	white-space: nowrap;
	
	-webkit-transition: background-color 0.2s linear, -webkit-box-shadow 0.2s linear, text-shadow, 0.2s linear;
	-moz-transition: background-color 0.2s linear, -moz-box-shadow 0.2s linear, text-shadow 0.2s linear;
	transition: background-color 0.2s linear, box-shadow 0.2s linear, text-shadow, 0.2s linear;
	}
	
a.buttonGREY:hover {
	/* appearance */
		background-color: #b6bbc1;
		-webkit-box-shadow: 0 1px 0 #FFF, 0 1px 0 rgba(0,0,0,0.2) inset;
		-moz-box-shadow: 0 1px 0 #FFF, 0 1px 0 rgba(0,0,0,0.2) inset;
		box-shadow: 0 1px 0 #FFF, 0 1px 0 rgba(0,0,0,0.2) inset;
	}
a.buttonGREY:active {
	/* appearance */
		background-color: #8F9497;
		-webkit-box-shadow: 0 1px 0 #FFF, 0 1px 0 rgba(0,0,0,0.2) inset;
		-moz-box-shadow: 0 1px 0 #FFF, 0 1px 0 rgba(0,0,0,0.2) inset;
		box-shadow: 0 1px 0 #FFF, 0 1px 0 rgba(0,0,0,0.2) inset;
	}
